flink-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robert Metzger (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (FLINK-7174) Bump dependency of Kafka 0.10.x to the latest one
Date Fri, 14 Jul 2017 12:01:00 GMT

     [ https://issues.apache.org/jira/browse/FLINK-7174?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Robert Metzger updated FLINK-7174:
----------------------------------
    Component/s: Kafka Connector

> Bump dependency of Kafka 0.10.x to the latest one
> -------------------------------------------------
>
>                 Key: FLINK-7174
>                 URL: https://issues.apache.org/jira/browse/FLINK-7174
>             Project: Flink
>          Issue Type: Improvement
>          Components: Kafka Connector
>            Reporter: Piotr Nowojski
>            Assignee: Piotr Nowojski
>
> We are using pretty old Kafka version for 0.10. Besides any bug fixes and improvements
that were made between 0.10.0.1 and 0.10.2.1, it 0.10.2.1 version is more similar to 0.11.0.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message